include ../make/ufuncs.mk

$(eval $(call add_lib,libstring))
$(eval $(call add_lib,libprocess))
$(eval $(call add_lib,libaux))
$(eval $(call add_lib,libarena))
$(eval $(call add_lib,libioutil))
$(eval $(call add_lib,libterminal))
$(eval $(call add_include,libkb))

cflags += -DPRINTF_INCLUDE_CONFIG_H=1

include ../make/user.mk
